<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>WebPage</title>
  </head>
  <body>
    <div>
      <h1>Some Text</h1>
      <h2>Some smaller text</h2>
      <p>Lorem ipsum dolor sit amet consectetur</p>
    </div>
  </body>
</html>
